<?php
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$art_id_bod=$_POST['art_id_bod'];
$art_id=$_POST['art_id'];
$art_referencia=$_POST['art_referencia'];
$art_nombre=$_POST['art_nombre'];
$cantidad=$_POST['cantidad'];
$precio=$_POST['precio'];
$problema=$_POST['problema'];
$accesorios=$_POST['accesorios'];
$estado=$_POST['estado'];

$insert_tmp=mysqli_query($con,"INSERT INTO garantia_pro_detalle_temp (art_id_bod,gar_art_id,gard_referencia,gard_nombre,gard_cantidad,gard_precio,gard_problema,gard_accesorios,estado,usuario,empresa)
VALUES ('$art_id_bod','$art_id','$art_referencia','$art_nombre','$cantidad','$precio','$problema','$accesorios','$estado','$usu_id','$empresa')");

echo '<div class="alert alert-info alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Registrado! </strong>Correctamente.
</div>';
?>